* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
}

body, html {
  font-family: 'Arial', sans-serif;
  height: 100%;
  scroll-behavior: smooth;
  width: 100%;
  overflow-x: hidden;

  @media screen and (max-width: 600px) {
    width: auto;
  }
}
.cta-button {
  display: inline-block;
  background-color: #269e42;
  color: white;
  padding: 20px 20px;
  transform: uppercase;
  border-radius: 4px;
  text-decoration: none;
  font-weight: bold;
  transition: all 0.3s ease-in-out;
}
.cta-button:hover {
  background-color: #207019;
}
.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: white;
  position:fixed;
  width: 100%;
  top: 0;
  z-index: 0;
  box-shadow: 0 2px 4px rgba(0,0,0,0.05);
}
.navbar a:hover {
  color:#207019;
  font-weight: 600;
  cursor: pointer;
}
.navbar a.active{
  color:#207019;
  text-decoration: underline;
}
.navbar .icon {
  color: #111;
  font-size: 40px;
  display: none;;
}

@media screen and (max-width: 600px) {
  .navbar .nav-links {
    display: none;
  }
}

.logo img {
  height: 100px;
}

.nav-links {
  display: flex;
  align-items: center;
  gap: 1.5rem;
}

.nav-links a {
  text-decoration: none;
  color: #333;
  font-weight: 500;
  font-size: 19px;
}
.nav-links a.active {
  color:#207019;
  text-decoration: underline;
}
.contact-btn {
  border: 2px solid black;
  padding: 0.5rem 1rem;
  text-transform: uppercase;
}
.contact-btn:hover {
  background-color: #32ab26;
  color: rgb(255, 255, 255);
  border: 2px solid #32ab26;
  transition: all 0.3s ease-in-out;
}
.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  z-index: 1;
  box-shadow: 0 8px 16px rgba(0,0,0,0.2);
}
.dropdown-content a {
  color: #333;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  background-color: #f1f1f1;
}

.dropdown:hover .dropdown-content {
  display: block;
}
.login-btn {
  color: #ffffff;
  border: 4px solid #32ab26;
  background-color: #32ab26;
  border-radius: 10px;
  padding: 0.5rem 1rem;
  text-decoration: none;

  @media screen and (max-width: 600px) {
    display: none;
  }
}
.login-btn:hover {
  color: white;
  background-color: #32ab26;
  border: 2px solid #32ab26;
  transition: all 0.3s ease-in-out;
}
.hamburger {
  cursor: pointer;
  display: none;

  @media screen and (max-width: 600px) {
    width: 100%;
    position: absolute;
    background-color: white;
    top: 0px;
    left: 0px;
    height: 90vh;
    padding-left: 30px;
    border-bottom: #111 solid 1px;
  }
}
.hamburger a {
  text-decoration: none;
  color: #333;
  font-size: 0.95rem;
  font-weight: 500;
  font-size: 17px;
  margin-bottom: 10px;
  border-bottom: #6b6b6b solid 1px;
  width: 90%;
}
.hamburger .ham-login{
  color: #ffffff;
  border: 4px solid #32ab26;
  background-color: #32ab26;
  border-radius: 10px;
  padding: 0.5rem 1rem;
  text-decoration: none;
  width: 90%;
}
.hamburger-icon {
  color: #32ab26;
  font-size: 40px;
  display: none;

  @media screen and (max-width: 600px) {
    display: block;
    position: absolute;
    top: 30px;
    right: 30px;
  }
}
.hero {
  position: relative;
  height: 80vh;
  background: url('images/16.jpeg') center center/cover no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  text-align: left;
  padding: 0 3rem;
  z-index: -1;
}

.overlay {
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
}

.hero-content {
  position: relative;
  z-index: 1;
  max-width: 700px;
  max-height: 80vh;
  margin-left: -200px;

  @media screen and (max-width: 600px) {
    margin-left: 0px;
    margin-top: 100px;
  }
}
.hero-content h1 {
  font-size: 60px;
  font-weight: 700;
  margin-bottom: 1rem;
}
.hero-content h2 {
  font-size: 25px;
  font-weight: 400;
  margin-bottom: 25px;
}
.hero-content p {
  font-size: 1.2rem;
  margin-bottom: 1.5rem;
  line-height: 1.5;
}
.hero-content .cta-button {
  display: inline-block;
  background-color: #269e42;
  color: white;
  padding: 20px 20px;
  transform: uppercase;
  border-radius: 4px;
  text-decoration: none;
  font-weight: bold;
  transition: all 0.3s ease-in-out;
}
.hero-content .cta-button:hover {
  background-color: #207019;
}
.guidance-section {
  padding: 4rem 3rem;
  background-color: #fff;
}
.infoCard-section {
  padding-top: 150px;
  padding-bottom: 150px;
  background-color: #eff1ee;
}
.infoCard2-section {
  padding-top: 250px;
  padding-bottom: 150px;
  background-color: #eff1ee;
}

.guidance-content {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 3rem;
  max-width: 1200px;
  margin: 0 auto;
  flex-wrap: wrap;
}
.guidance-content-2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  width: 900px;
  margin: 0 auto;
}
.text-column {
  flex: 1 1 500px;
}
.text-column .subtitle {
  color: #28a745;
  text-transform: uppercase;
  font-size: 0.9rem;
  font-weight: bold;
  margin-bottom: 0.5rem;
}

.text-column .title {
  font-size: 2rem;
  font-weight: 700;
  margin-bottom: 1rem;
  color: #111;
}

.text-column p {
  font-size: 20px;
  color: #444;
  line-height: 1.6;
  margin-bottom: 1.5rem;
}

.text-column .link {
  font-size: 1rem;
  color: #333;
  text-decoration: underline;
}

.image-column {
  flex: 1 1 400px;
  display: flex;
  justify-content: center;
}

.image-column img {
  max-width: 100%;
  height: auto;
  border-radius: 4px;
}

.text-column-2 {
  flex: 1 1 350px;
}
.text-column-2 .subtitle-2 {
  color: #28a745;
  text-transform: uppercase;
  font-size: 0.9rem;
  font-weight: bold;
  margin-bottom: 0.5rem;
}

.text-column-2 .title-2 {
  font-size: 2rem;
  font-weight: 700;
  margin-bottom: 1rem;
  color: #111;
}

.text-column-2 p {
  font-size: 20px;
  color: #444;
  line-height: 1.6;
  margin-bottom: 1.5rem;
}

.text-column-2 .link {
  font-size: 1rem;
  color: #333;
  text-decoration: underline;
}

.image-column-2 {
  flex: 1 1 400px;
  display: flex;
  justify-content: center;
}

.image-column-2 img {
  max-width: 100%;
  height: auto;
  border-radius: 4px;
}
.retirement-section {
  background-color: #f3f7f6;
  padding: 4rem 2rem;
}

.container {
  max-width: 1200px;
  margin: 0 auto;
}

.subtitle {
  color: #28a745;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 0.95rem;
  margin-bottom: 0.5rem;
}

.section-title {
  font-size: 2rem;
  font-weight: 700;
  color: #111;
  margin-bottom: 2rem;
}

.cards-grid1 {
  display: flex;
  gap: 1.5rem;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 1.5rem;
}
.cards-grid2 {
  display: flex;
  gap: 1.5rem;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 1.5rem;
}

.info-card {
  background: white;
  border-radius: 6px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.6);
  overflow: hidden;
  flex: 1 1 300px;
  display: flex;
  flex-direction: column;
}
.info-card img {
  width: 100%;
  height: auto;
  display: block;
}
.card-body {
  padding: 1.5rem;
}
.card-body a{
  text-decoration: none;
}
.card-body h3 {
  font-size: 1.2rem;
  font-weight: 700;
  margin-bottom: 0.8rem;
  color: #111;
}
.card-body h3:hover {
  transform: scale(1.05);
  transition: all 0.3s ease-in-out;
  color: #207019;
  cursor: pointer;
}
.card-title {
  font-size: 1.1rem;
  font-weight: 700;
  margin-bottom: 0.8rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.card-title span {
  font-size: 1.2rem;
  color: #111;
}

.card-body p {
  color: #555;
  font-size: 0.95rem;
  line-height: 1.5;
}
.retirement-section-2 {
  background-color: #ffffff;
  padding: 4rem 2rem;
}
.contact-section {
  background-color: #f3f7f6;
  padding: 4rem 2rem;
  width: 100%;
}
.cont-container {
  max-width: 1200px;
  margin: 0 auto;

  @media screen and (max-width: 600px) {
    width: 100%;
    
  }
}

.contact-container {
  display: flex;
  gap: 2rem;
  flex-direction: row;
  align-items: left;

  @media screen and (max-width: 600px) {
    width: 100%;
    flex-direction: column;
  }
}

.contact-form {
  width: 50%;
  text-align: center;
  margin-right: 100px;

  @media screen and (max-width: 600px) {
    width: 80%;
  }

  
}
.contact-form form {
  display: flex;
  flex-direction: column;
  align-items: left;

  @media screen and (max-width: 600px) {
    width: 80%;
  }
}
checkbox {
  margin-bottom: 1rem;
  font-size: 1rem;
  text-align: left;
}

.contact-form input,
.contact-form textarea {
  font-family:  'Arial', sans-serif;
  width: 100%;
  padding: 0.8rem;
  margin-bottom: 1rem;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 1rem;

  @media screen and (max-width: 600px) {
    width: 22rem;
  }
}

.contact-form textarea {
  resize: none;
}
.contact-form .checkbox {
  display: flex;
  flex-direction: row;
  align-items: center;
  text-align: left;
}
.checkbox .check {
  width: 10%;
  align-items: center;
  margin-top: 15px;
}
.checkbox .check-text {
  width: 90%;
}

.contact-form button {
  padding: 0.8rem 1.5rem;
  background-color: #28a745;
  color: #fff;
  border: none;
  border-radius: 4px;
  font-size: 1rem;
  cursor: pointer;
  width: 100%;
  transition: background-color 0.3s ease;

  @media screen and (max-width: 600px) {
    width: 22rem;
  }
}

.contact-form button:hover {
  background-color: #207019;
}

.contact-info {
  text-align: left;
  width: 600px;
  padding-left: 20px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  background-color:#f3f7f6;

   @media screen and (max-width: 600px) {
    width: 22rem;
  }
}
.contact-info h2 {
  font-size: 25px;
  margin-bottom: 0.5rem;
  color: #111;
}
.contact-info p {
  font-size: 20px;
  margin-bottom: 0.5rem;
  color: #555;
}
.footer {
  background-color: #ffffff;
  color: #fff;
  padding: 2rem;
  text-align: center;
  box-shadow: 0 -4px 12px rgba(0, 0, 0, 0.1);

  @media screen and (max-width: 600px) {
    width: 100%;
  }
}

.footer-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1200px;
  margin: 0 auto;

  @media screen and (max-width: 600px) {
    width: 420px;
    flex-direction: column;
    margin-bottom: 20px;
  }
}

.footer-logo {
  display: flexbox;
  flex-direction: row;
  align-items: center;

  @media screen and (max-width: 600px) {
    flex-direction: column;
    margin-bottom: 20px;
    align-items: center;
  }
}

.footer-logo img {
  height: 60px;
  align-items: center;
}

.footer-logo p {
  font-size: 17px;
  font-weight: bold;
  margin: 0;
  color: #111;
}

.footer-links {
  align-items: center;
  flex-direction: row;
  gap: 1rem;

  @media screen and (max-width: 600px) {
    width: 420px;
    flex-direction: column;
    align-items: center;
    gap: 0.3rem;
  }
}
.footer-links a {
  display: flex;
  flex-direction: row;
  gap: 1rem;
}

.footer-links a {
  color: #111;
  text-decoration: none;
  font-size: 1.1rem;
  transition: color 0.3s ease;
}

.footer-links a:hover {
  color: #207019;
}
.copyright {
  align-items: center;
  margin-top: 1rem;
  font-size: 0.8rem;
}
.copyright p {
  margin: 0;
  color: #111;
  font-weight: bold;
  font-size: 1.1rem;
}

.other-hero {
  margin-top: 100px;
  background-image: url("images/hiw1.jpeg");
  background-size: cover;
  background-position: center;
  height: 450px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
  position: relative;
  z-index: -1;

  @media screen and (max-width: 600px) {
    width: 450px;
  }
}

.other-overlay {
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 450px;
  background: rgba(0,0,0,0.5);
}

.other-content {
  position: relative;
  z-index: 1;
  max-width: 700px;
  margin-left: -500px;
}
.other-content h1 {
  font-size: 60px;
  font-weight: 700;
  margin-bottom: 1rem;
}
.other-content h2 {
  font-size: 25px;
  font-weight: 400;
  margin-bottom: 25px;
}
.other-content p {
  font-size: 1.2rem;
  margin-bottom: 1.5rem;
  line-height: 1.5;
}
.other-content a {
  display: inline-block;
  background-color: #269e42;
  color: white;
  padding: 20px 20px;
  transform: uppercase;
  border-radius: 4px;
  text-decoration: none;
  font-weight: bold;
  transition: all 0.3s ease-in-out;
}
.other-content a:hover {
  background-color: #207019;
}
.other-guidance-section {
  padding: 4rem 3rem;
  background-color: #fff;
}
.other-guidance-content {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 3rem;
  max-width: 1200px;
  margin: 0 auto;
}

.other-guidance-content .text-column {
  flex: 1;
  max-width: 600px;
}
.other-guidance-content .image-column {
  flex: 1;
  max-width: 600px;
}
.other-guidance-content .image-column img {
  max-width: 100%;
  height: auto;
}

.other-guidance-content .text-column h2 {
  font-size: 2rem;
  margin-bottom: 1rem;
  color: #111;
}
.steps {
  width: 1050px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 2rem;
  margin-bottom: 2rem;
}
.step {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
}
.step-icon img {
  width: 500px;
  height: 400px;
}
.step-info {
  text-align: left;
  width: 500px;
}
.step-info h3 {
  font-size: 1.2rem;
  margin-bottom: 0.5rem;
  color: #111;
  text-align: left;
}
.step-info p {
  font-size: 1rem;
  color: #111;
}


.news-hero {
  margin-top: 100px;
  background-image: url("images/news1.jpeg");
  background-size: cover;
  background-position: center;
  height: 450px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
  position: relative;
  z-index: -1;
}

.news {
  background-color: #fff;
  display: flex;
  flex-direction: row;
  align-items: center;
  text-align: center;
  gap: 5rem;
}
.news-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  margin-bottom: 2rem;
}
.news-card img {
  width: 600px;
  height: 500px;
  margin-bottom: 1rem;
}
.news-card h3 {
  text-align: left;
  font-size: 1.5rem;
  margin-bottom: 0.5rem;
  color: #111;
}
.news-card p {
  text-align: left;
  font-size: 1rem;
  color: #111;
}

.resources-hero {
  margin-top: 100px;
  background-image: url("images/resources1.jpeg");
  background-size: cover;
  background-position: center;
  height: 450px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
  position: relative;
  z-index: -1;
}
.resources {
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 2rem;
  margin-top: 50px;
  margin-left: 400px;
}
.resource-info {
  width: 1000px;
  text-align: left;
  border-bottom:rgba(0, 0, 0, 0.2) solid 1px;
  margin-bottom: 2rem;
}
.resource-info h3 {
  text-align: left;
  font-size: 20px;
  margin-bottom: 0.5rem;
  color: #111;
}
.resource-info p {
  text-align: left;
  font-size: 20px;
}
.letsTalk {
  height: 300px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #ffffff;
  background-color: #32ab26;
  position: relative;
  z-index: -1;
}
.letsTalk .letsTalk-content {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  text-align: left;
  gap: 10rem;
  margin-bottom: 2rem;
}
.left h2{
  font-size: 60px;
  margin-bottom: 0.5rem;
  color: #ffffff;
}
.left p{
  font-size: 30px;
  margin-bottom: 0.5rem;
  color: #ffffff;
}
.right .getintouch {
  display: inline-block;
  background-color: #ffffff;
  color:#32ab26;
  padding: 20px 20px;
  transform: uppercase;
  border-radius: 4px;
  text-decoration: none;
  font-weight: bold;
  transition: all 0.3s ease-in-out;
}
.right .getintouch:hover {
  background-color: #2eac23;
  color: #ffffff;
  outline: auto;
}

.faq-hero {
  margin-top: 100px;
  background-image: url("images/faq-hero.jpeg");
  background-size: cover;
  background-position: center;
  height: 450px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
  position: relative;
  z-index: -1;
}

.upcomingEvents-hero {
  margin-top: 100px;
  background-image: url("images/up1.jpeg");
  background-size: cover;
  background-position: center;
  height: 450px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
  position: relative;
  z-index: -1;
}

.testimonials-hero {
  margin-top: 100px;
  background-image: url("images/cli1.jpeg");
  background-size: cover;
  background-position: center;
  height: 450px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
  position: relative;
  z-index: -1;
}

.testimonials {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 1100px;
  margin: 0 auto
}
.client-card {
  border-radius: 20px;
  padding: 1.5rem;
  display: flex;
  flex-direction: column;
  text-align: left;
  width: 300px;
  margin-bottom: 2rem;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.6);
}
.client-card img {
  width: 100px;
  height: 100px;
  margin-bottom: 1rem;
  border-radius: 50%;
  object-fit: cover;
}
.client-card h3 {
  text-align: left;
  font-size: 1.5rem;
  margin-bottom: 0.5rem;
  color: #111;
}
.client-card p {
  text-align: left;
  font-size: 1rem;
  color: #111;
}

.team-hero {
  margin-top: 100px;
  background-image: url("images/t1.jpeg");
  background-size: cover;
  background-position: center;
  height: 450px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
  position: relative;
  z-index: -1;
}

.team {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 1100px;
  margin: 0 auto
}
.p-card {
  border-radius: 20px;
  padding: 1.5rem;
  display: flex;
  flex-direction: column;
  text-align: left;
  width: 300px;
  margin-bottom: 2rem;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.6);
}
.p-card img {
  width: 100%;
  height: 250px;
  margin-bottom: 1rem;
  border-radius: 10%;
  object-fit: cover;
}
.p-card h3 {
  text-align: left;
  font-size: 1.5rem;
  margin-bottom: 0.5rem;
  color: #111;
}
.p-card p {
  text-align: left;
  font-size: 1rem;
  color: #111;
}

.blog-hero {
  margin-top: 100px;
  background-image: url("images/blog1.jpeg");
  background-size: cover;
  background-position: center;
  height: 450px;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
  position: relative;
  z-index: -1;
  
  @media screen and (max-width: 600px) {
    margin-left: 0px;
    margin-top: 100px;
  }
}

